.wrap {
    margin: auto;
    width: 1400px;
    position: relative;
    min-height: 920px;
    overflow: hidden;

}

* {
    outline: none;
}

.relative {
    position: relative;
}

body {
    padding: 0px;
    margin: 0px;
    font-family: Tahoma;
    font-size: 12px;
    background: #000000;
}

.all {
    position: relative;
    background: url(./bg.jpg) top center no-repeat;
    min-width: 1400px;
}

.top_menu {
    position: absolute;
    top: 16px;
  left: 507px;



background: #B5615C;
background: linear-gradient(180deg, rgba(181, 97, 92, 0.38) 0%, rgba(148, 98, 110, 0.73) 50%, rgba(181, 97, 92, 0.52) 100%);
    border-radius: 5px;
}

.top_menu a {

    display: inline-block;
    color: #ffffff;
    padding: 10px 15px 10px 10px;
    text-decoration: none;
    text-shadow: 2px 2px 4px #000000;

}



.top_menu a:hover {
    color: #f2bd8b;
}

.event_menu {}

.b1:hover {
    background: url(./b1a.png) center center no-repeat;

}

.b1 {
    background: url(./b1.png) center center no-repeat;
    width: 203px;
    height: 80px;
    top: 577px;
    left: 170px;
    display: block;
    position: absolute;
    z-index: 999;
}

.b3:hover {
    background: url(./b3a.png) center center no-repeat;

}

.b3 {
    background: url(./b3.png) center center no-repeat;
    width: 281px;
        height: 280px;
  top: 353px;
  left: 495px;




    display: block;
    position: absolute;
    z-index: 999;
}

.b2:hover {
    background: url(./b2a.png) center center no-repeat;

}

.b2 {
    background: url(./b2.png) center center no-repeat;
    width: 264px;
    height: 80px;
    top: 578px;
    left: 694px;
    display: block;
    position: absolute;
    z-index: 999;
}

.s22 {
    background: url(./xe.png) center center no-repeat;
   top: 304px;
  left: 110px;

    width: 459px;
    height: 410px;


    display: block;
    position: absolute;
    z-index: 2;
}
.s22:hover {
    background: url(./xea.png) center center no-repeat;
}
.dl {
    background: url(./dl1.png) center center no-repeat;
    width: 222px;
    height: 204px;
    top: 372px;
    left: 203px;
    display: block;
    position: absolute;
    z-index: 3;

}

.event_menu .dl:hover {
    background: url(./dl2.png) center center no-repeat;


}





.m {
    position: absolute;
    display: block;
    height: 236px;

    width:121px;
}




.m1 {
    background: url(./m1.png) center center no-repeat;
  top: 382px;
  left: 853px;





}

.m1:hover {
    background: url(./m1a.png) center center no-repeat;

}

.m2 {
    background: url(./m2.png) center center no-repeat;
   top: 383px;
  left: 974px;




}

.m2:hover {
    background: url(./m2a.png) center center no-repeat;
}

.m3 {
    background: url(./m3.png) center center no-repeat;
   top: 383px;
  left: 1106px;




}

.m3:hover {
    background: url(./m3a.png) center center no-repeat;
}

.m4 {
    background: url(./m4.png) center center no-repeat;
  top: 596px;
  left: 1022px;



}

.m4:hover {
    background: url(./m4a.png) center center no-repeat;
}

.m5 {
    background: url(./m5.png) center center no-repeat;
  top: 593px;
  left: 1149px;



}

.m5:hover {
    background: url(./m5a.png) center center no-repeat;
}

.m6 {
    background: url(./m6.png) center center no-repeat;
   top: 593px;
  left: 1273px;



}

.m6:hover {
    background: url(./m6a.png) center center no-repeat;
}